#containcal{font-family:arial; background:#eeeeee; padding:4px;}
.insidecal {background:#fff;  }
.compensation { border-top:1px solid #fff; padding-top:7px; margin-top:6px;}
.trialorsurvey { font-size:11px; text-transform:uppercase; font-weight:100;}
.calwrap {

margin-bottom:8px;
border-bottom:1px dotted #eee; padding-bottom:8px;
}
.nobottompadding {margin-bottom:0px; border-bottom:none;border-bottom:1px solid #eee;  margin-bottom:12px;}
.calwrap1 {
font-size:20px;
width:160px;
background-color:#f52900;
color:#fff;
margin:0px 12px 0px 0px;
float:left;border-left:12px solid #fff;
padding:8px 2px 8px 2px;
text-align:center;
font-weight:bold;
}

.calwrap1 .where {
font-size:14px;
color:#fff;
margin:0px;
font-weight:bold;
}


.calwrap2 {
width:550px;
font-size:14px;
float:left;

}
#content .calwrapnothing { background:#fff; font-size:18px; font-family:arial; padding-left:12px;}
#content .calwrap2 p {
margin:0px;
}


#containcal .calwrap2 h2 {
font-size:18px;
margin:0px 0px 0px 0px;
}


#containcal .calwrap2 h2 a:link,
#containcal .calwrap2 h2 a:visited,
#containcal .calwrap2 h2 a:active {
font-size:18px;
font-weight:bold;
color:#f52900;
text-decoration:none;
}

#containcal  .calwrap2 h2 a:hover {
text-decoration:underline;
}

.monthly {
font-size: 24px;
font-weight: bold;
padding: 5px 5px 5px 12px;
border-bottom: 1px solid #eaeaea;
border-top: 1px solid #eaeaea;
background: #f9f9f9;
margin-bottom:8px;
}

#content #joincal a:link,
#content #joincal a:visited,
#content #joincal a:active

 {font-size: 24px;
font-weight: bold;
display:block;
padding: 5px 5px 5px 12px;
border-bottom: 1px solid #eaeaea;
border-top: 4px solid #eaeaea;
background: #00CCF5; text-align:center;
color:#fff; }

#content #joincal a:hover

 {font-size: 24px;
font-weight: bold;
display:block;
padding: 5px 5px 5px 12px;
border-bottom: 1px solid #eaeaea;
border-top: 4px solid #eaeaea;
background: #F50052; text-align:center;
color:#fff; }

.listyours {

text-transform:uppercase;
font-size: 24px;
font-weight: bold;
padding: 5px 5px 5px 12px;
border-bottom: 1px solid #eaeaea;
border-top: 1px solid #eaeaea;
background: #f9f9f9; color:#666; text-align:center;


}


#content .listyours a:link, #content  .listyours a:active, #content  .listyours a:visited {
font-size:24px;
font-weight:bold;
 color:#f52900;
}


#content .listyours a:hover {
text-decoration:underline;
}


.appends { border-top:4px solid #f8f8f8;}